version: '3.8'

services:
  grav:
    image: linuxserver/grav:1.7.49
    container_name: stlp-grav
    environment:
      - PUID=1000
      - PGID=1000
      - TZ=America/Chicago
    volumes:
      - ./config:/config
    ports:
      - 5001:80
    restart: unless-stopped
